(3)

NAME
boost::accumulators::feature_of<tag::weighted_p_square_cumulative_distribution>

SYNOPSIS

// In header: <boost/accumulators/statistics/p_square_cumulative_distribution.hpp>
struct feature_of<tag::weighted_p_square_cumulative_distribution> : public boost::accumulators::feature_of< tag::p_square_cumulative_distribution >
{
};